@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,700;1,800&display=swap');
/*@media (min-width: 1280px) {
	.container {
	    width: 1240px;
	}
}*/
body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding:0;
	overflow-x: hidden;
	font-size: 16px;
}
.top-menu{
	background-color: #000;
	overflow: hidden;
}
.top-menu ul{
	display:flex;
	justify-content:space-between;
	flex-direction: row;
	padding:5px 0!important;
	list-style: none;
	margin-bottom:0!important;
	width: 100%;
}
.top-menu ul li a,
.top-menu ul li span {
	color:#fff;
	font-weight: 300;
	font-size:15px;
	text-decoration:none;
	letter-spacing:.5px;
	margin-right: 0;
}
.top-menu ul  li a i,
.top-menu ul  li span i  {
	color: #39b549;
	margin-right: 3px;
	font-size:.875rem; 
}
@media (max-width:992px){
.top-menu ul{
	flex-direction: column;
	align-items: flex-start;
}
}
@media (max-width:767px){
.top-menu ul{
	display: none;
}
}
.navbar{
	padding:0!important;
	z-index: 9;
}
.navbar .nav-custom{
	border-bottom: 1px solid #39b549;
}
.navbar-brand{
	display: block;
	max-width: 100%;
	object-fit: contain;
	height: 40px;
	margin-bottom: 10px;
}
nav.line-green-1{
	background-color:red;
	height: 2px; 
}
.navbar .navbar-nav .nav-item .nav-link{
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	letter-spacing:.5px;
	padding-top: 27.5px;
	min-height: 100%;
}
@media(min-width:768px) {
	.page-template-template-blog .navbar .navbar-nav .nav-item .nav-link,
	.page-template-template-contact .navbar .navbar-nav .nav-item .nav-link,
	.single.single-post .navbar .navbar-nav .nav-item .nav-link,
	.page-template-template-ponuda .navbar .navbar-nav .nav-item .nav-link,
	.page-template-template-catalog  .navbar .navbar-nav .nav-item .nav-link {
	    color: #000;
	}
}
.navbar .navbar-nav .nav-item .nav-link:hover{
	color: #39b549;
}
.navbar .navbar-nav .nav-item{
	height:75px;
	margin-right: 60px;
}
.navbar .navbar-nav .nav-item:last-child{
	margin-right: 0!important;
}
.navbar .navbar-nav .dropdown  .nav-item {
	height: auto;
	margin-right: 0;
}
.navbar-bg{
	background-image: url(../images/shade-1.png);
	background-size: cover;
	display: block;
	width: 100%;
	/*height: auto;*/
}
    ul.dropdown-menu {
  	padding:0!important;
  }
  ul.dropdown-menu li a{
  	padding: 10px!important;
  }
  }

 ul.dropdown-menu li a{
  	padding: 10px!important;
  }
  @media (max-width: 767px){
    
  ul.dropdown-menu li a{
  	padding:7px 7px 7px  0!important;
  	font-size: 18px;

  }
}
@media (max-width: 992px){
.navbar-toggler-icon {
    width: 1.5em;
    height: 1.5em;
    background-image: url(../images/burger.png)!important;
}
  button.navbar-toggler {
  	border:0!important;
}
}
.logo-one {
	display: block;
}
.logo-two {
	display: none;
}
.dropdown-item.active, .dropdown-item:active {
    background-color: #39b549;
    opacity: .8;
}
@media(min-width:767px) {
	.page-template-template-blog .logo-one,
	.page-template-template-contact .logo-one,
	.single.single-post .logo-one,
	.page-template-template-ponuda .logo-one,
	.page-template-template-catalog .logo-one {
	    display: none;
	}
	.page-template-template-blog .logo-two,
	.page-template-template-contact .logo-two,
	.single.single-post .logo-two,
	.page-template-template-ponuda .logo-two,
	.page-template-template-catalog .logo-two {
	    display: block;
	}
}
.dropdown .dropdown-menu.show{
		display: none!important;
}
.dropdown:hover .dropdown-menu{
		display: block;
}
.dropdown:focus .dropdown-menu{
		display: block;
}
.dropdown-item {
    background-color:#39b549;
    color:#fff;
}
.dropdown-item:hover{
	background-color:#39b549;
    color:#fff;
    opacity: .8;
    /*transition: all 0.3s ease-in-out;*/
} 
 
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
   	color:#fff;
    background-color:#39b549;
    border-radius: 0;
    left: 0;
    z-index: 1;
}
.carousel {
    margin-top: -78px;
   z-index: 1;
}
.mycarousel  .carousel-inner .carousel-item  img{
	display: flex;
	justify-content: center;
	object-fit: cover;
	width: 100%;
	height: 500px;
	overflow-x: hidden;
}
  .carousel .carousel-item img{
  	display: block;
	object-fit: cover;
	object-position: right !important; 
	width: 100%;
	height: 80vh;
	overflow-x: hidden;		
}
  .carousel .carousel-caption {
    position: absolute;
    right: 15%;
    top:17.5%;
    left:15%;
    bottom: auto;
    color: #fff;
    text-align: start;
    z-index: 10;
    padding: 0;
}
  .carousel .carousel-caption .hero-item h1{
	font-size: 46px;
	font-weight:600;
	max-width: 350px;
	padding-bottom: 25px;
}
  .carousel .carousel-caption .hero-item p{
	font-size: 26px;
	font-weight: 300;
	max-width: 520px;
	line-height: 36px;
	padding-bottom: 20px;
}
  .carousel .carousel-caption h1.h-custom{
	max-width: 355px;
	font-size: 46px;
    font-weight: 600;
    padding-bottom: 25px;
    line-height: 50px;
}
 .carousel .carousel-caption  p.p-custom{
 	max-width: 355px;
 }
  .carousel .caption-custom{
	padding-top: 10vh;
}

.hero-item a.btn-green{
	display: inline-block;
    padding:8px 15px;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    background-color: #39b549;
    color: #fff;
    text-transform: uppercase;
    text-decoration:none;
    letter-spacing: 1.4px;   
}
.hero-item .btn-green:hover{
	opacity: 0.8;
}
  .mycarousel .carousel-caption .hero-item{
  	display: flex;
  	justify-content:center;
  	flex-direction: column;
  	align-items: center;
  	width: 100%;
  	text-align: center;
  	padding-top:95px;
  }
    .mycarousel .carousel-caption .hero-item h1{
    	max-width: 100%;
    	padding-bottom: 15px;
    }
    .mycarousel .carousel-caption .hero-item p{

    	max-width: 565px;
    }
.section {
    padding: 50px 0;
}
.section-home h3{
	font-size: 32px;
	font-weight: 600;
	color: #181818;
	letter-spacing: 0.2px;
	padding-bottom: 80px;
}
.section-home a {
	color:#39b549; 
	text-decoration: none;
}
.section-home a:hover{
	opacity: 0.8;
}
.section-home h3 span,
h3 span,
.tehnical-text h3 span {
	color: #39b549;
}
.section-home .home-img img{
	height: 125px;
	display: block;
	max-width: 100%;
	object-fit: contain;
}
.section-home  h4 {
	font-size: 24px;
	font-weight: 600;
	border-bottom: 1px solid #39b549;
	padding-bottom: 20px;
	padding-top: 25px;
	color: #181818;
	line-height: 32px;
}
.section-home p{
	font-size: 16px;
	font-weight: 400;
	color: #181818;
	max-width: 257px;
	margin-top: 25px;
	margin-bottom: 30px;
	line-height: 26px;
}
@media (max-width:767px){
	.home-item {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin-bottom: 20px;
	}
	.section-home p {
    text-align: center;
    font-size: 16px;
    max-width:86%;
    margin:auto;
    padding-top: 15px;
    padding-bottom: 25px;


}
.section-home h3{
	text-align: center;
}
.section-home .home-img img{
	height: 90px;
}
}
@media (max-width:992px){
	.carousel {
    margin-top: 0px;
}
}
@media (max-width:767px){
.section-home h3 {
    font-size: 25px;
    line-height: 32px;  
}

.line-green{
	max-width: 350px;
	margin:auto; 	
}
}
.line-green{
	height: 1px;
	width: 100%;
	background-color: #39b549;
	margin-top:60px; 	
}
.section-wallbox-bg {
	background-image: url(../images/background-shade.png);
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	width: 100%;
	height: auto;
	z-index: -1;
}
.section-wallbox .wallbox-wrap-text h4{
	font-size: 46px;
	font-weight:600;
	color: #39b549;
	line-height: 50px;
}
.section-wallbox .wallbox-wrap-text {
	padding-top: 30px;
}
.section-wallbox .wallbox-wrap-text p{
	font-size: 24px;
	font-weight:400;
	color: #181818;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 32px;
}
.section-wallbox-p .wallbox-wrap-text{
	padding-top: 0!important;
}
.section-wallbox .wallbox-wrap-text .btn-green{
	display: inline-block;
	padding: 8px 15px;
	font-size: 16px;
	letter-spacing: .5px;
	font-weight: 500;
	background-color:#39b549;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 1.2px;
}
.section-wallbox .wallbox-wrap-text .btn-green:hover{
	opacity: 0.8;
}
.section-wallbox .wallbox-wrap-img img{
	display: block;
	object-fit: contain;
	height: 325px;
	width: 100%;
	z-index: 1;
}
.section-wallbox .wallbox-btn .btn-green-1{
	display:inline-block;
	justify-content: center;
	background-color: #fff;
	border: 2px solid #39b549;
	padding:9px 30px;
	font-size: 20px;
	text-decoration: none;
	text-transform: uppercase;
	color: #39b549;
	letter-spacing: 1.4px;
	margin-top: 0px;
	margin-bottom:120px;
	font-weight: 500;	
}
.section-wallbox .wallbox-btn .btn-green-1:hover{
		
	transition: all 0.5s ease;
	opacity: 0.8;	
}
.section-wallbox .h-custom{
	max-width: 355px;
	line-height: 54px;
}
@media (max-width:767px){
	.section-home h3 span, h3 span, .tehnical-text h3 span {
		display: block;
	}
.section-wallbox .wallbox-wrap-text h4 {
    font-size: 25px;
    text-align: center;
    line-height: 35px;
}
.section-wallbox .wallbox-wrap-text p {
    font-size: 18px;
    padding-top: 20px;
    padding-bottom: 25px;
    line-height: 26px;
    text-align: center;
    max-width: 335px;
    margin:auto;
}
.section-wallbox .wallbox-wrap-img img {
    display: block;
    object-fit: contain;
    height: 215px;
}
.section-wallbox .wallbox-wrap-text{
	text-align: center;
}
.section-mobile-app{
	margin-top: 80px;
}
.section-wallbox-bg {
    background-size: contain;
}
.section-wallbox{
	padding-top: 15px!important;
}
.section-wallbox .wallbox-wrap-text .btn-green{
	margin-bottom:0!important;
}
.catalog-form input[type="email"] {
    direction: ltr;
    padding-left:60px!important;
    padding-right:60px!important;
}
.catalog-form input.form-control {
    padding-left: 0!important;
}
}
.section-mobile-app{
	background-image: url(../images/shadow.png);
	background-size: cover;
	display: block;
	width: 100%;
	height: 655px;
	z-index: -1;
}
.section-mobile-app .mobile-app-img{
	display: flex;
	justify-content:flex-start;
} 
.section-mobile-app .mobile-app-img img{
	display:inline-flex;
	width: 100%;
	max-width: 100%;
	object-fit: contain;
	height: 50px;
}
@media (max-width:992px){
.section-mobile-app .mobile-app-img img{
	height: 42.5px;
}
}
.section-mobile-app .mobile-app-item h4{
	font-size: 46px;
	font-weight: 600;
	color: #fff;
	max-width: 555px;
	line-height: 50px;
	margin-bottom:30px;
}
.section-mobile-app .mobile-app-item p{
	font-size: 24px;
	font-weight: 300;
	color: #fff;
	line-height: 30px;
	max-width: 469px;
	padding-bottom:15px;
	line-height: 32px;
}
.section-mobile-app .mobile-app-img .img-custom{
	margin-right:50px;
}
.section-mobile-app p.p-custom{
	max-width: 100%;
}
.section-mobile-app .mobile-app-desc img{
	display: block;
	object-fit: contain;
	width: 100%;
	height:710px;
	margin-top: -135px;
	z-index: 1;
}
.section-form  .form-control {
    height: 50px;
    background-color: transparent;
    background-image: none;
    border: none;
    border-bottom: 1px solid #39b549;
    border-radius: 0;
    font-size: 14px;

}
.section-form  textarea.form-control {
    height: auto;
}

textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
  box-shadow: inset 0 -1px 0 #ddd;
}
.section-form .card{
	border: none;
}
.section-form .card-body h3{
	font-size: 32px;
	font-weight: 600;
	color: #181818;
	text-align: center;
	margin-bottom:40px; 
}
.section-form input.form-control{
	margin-bottom:30px;
}
.section-form .btn-form {
    display: inline-block;
    padding: 8px 35px;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    background-color: #39b549;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    border-style: none;
    margin-top:40px;
    text-align: end;
    border-radius: 0;
}
.section-form .btn-form:hover{
	opacity: 0.8;
}
.top-menu-desc{
	background-color: #fff;
	width: 100%;
	height: 35px;
	display: block;
	overflow: hidden;
}
@media (max-width:992px){
.bg-transparent{
	background-color:#000!important;
}
.navbar {
	padding-bottom: 10px!important;
	padding-top:10px!important;
	border-bottom:1px solid #39b549;
}
.navbar .nav-custom {
    border-bottom:none;
}
}
.top-menu-desc .top-menu-item{
display: flex;
justify-content: flex-end;
width: 100%;

}
.top-menu-desc .top-menu-item span{
	font-size: 16px;
	font-weight: 600;
	line-height:34px;
	color:#181818; 
}
.top-menu-desc .top-menu-item .btn-top-menu {
-webkit-clip-path: polygon(19% 0, 88% 0, 82% 100%, 12% 100%);
clip-path: polygon(19% 0, 88% 0, 82% 100%, 12% 100%);
	background-color:#39b549;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	padding:8px 65px;
	text-transform: uppercase;
	letter-spacing: 1.4px;
	text-align: center;
	border: none;
	margin-right:-35px;
	line-height:20px;
}
 .footer{
	background-color: #181818;
	display:block;
	width: 100%;
	height: auto;
	overflow: hidden;
	}
	.footer .footer-list{
		margin-right:30px;
	}

.footer .footer-list h4{
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	letter-spacing: .8px;
	border-bottom: 1px solid #39b549;
    width: calc(100% + 53.9px);
    padding-bottom: 20px;
}
.footer .footer-list h4 a {
	color: #fff;
	font-weight: 400;
	letter-spacing: .8px;
	display: inline-block;
	text-decoration: none;
}
.footer .footer-list ul {	
	margin-top:15px;
}
.footer .footer-list ul li {
	padding-bottom:5px;
	margin-right:40px;
}
.footer .footer-list ul li a {
	color: #565656;
	text-decoration:none;
}
.footer .footer-list .h-custom{
	color:#39b549;
	font-weight: 600;
	text-align: end;
}
.footer .footer-list .brand-custom{
	margin-right:0!important;
	width: 100%;
}
.footer .footer-list .brand-custom img{
	display: block;
	width: 100%;
	height: 40px;
	object-fit: contain;
	margin-left:120px;
	margin-top: 15px;	
}
.top-menu-footer{
	background-image: radial-gradient(circle,#454545 0%, #181818 90%);
}
.top-menu-footer ul {
    display: flex;
    justify-content:space-between;
}
.top-menu-footer ul li{
    padding-top: 20px;
}
.top-menu-footer .copyright{
	padding-top:20px;
	padding-bottom: 25px;
	color:#787878;
	font-weight:500;
	letter-spacing: .5px;
}
.top-menu-footer .social-items .social-item{
	margin-left: 7px;
}
@media (max-width:767px){
.footer .footer-list .h-custom{

	text-align: start;
}
.footer .footer-list .brand-custom img{
	margin-left:0!important;
}
.top-menu-footer ul {
    display: flex;
    justify-content:flex-start!important;
   padding-left: 3px;
    margin-bottom:30px;
    margin-top: 15px;
}
.top-menu-footer  ul li a img{
	height: 25px;
	width: 25px;
}
.footer{
	padding-bottom: 0!important;
}
.top-menu-footer .copyright {
    padding-top: 20px;
    padding-bottom: 25px;
    color: #4b4b4b;
    font-weight: 500;
    letter-spacing: .5px;
    border-top: 1px solid #4b4b4b;
}
.top-menu-footer-bg{
	background-color: #181818!important;
}
.top-menu-footer{
	background-image: none;
	background-color:#181818!important;
	padding-left: 0!important;
}
 .footer{
	background-color: #181818;
	}
	.footer-list.footer-list-first:first-child {
		border-bottom: none!important;
	}
.footer .footer-list h4 a {
    padding-bottom: 15px;
}
.footer .footer-list ul li {
    padding-bottom: 5px;
    margin-right: 40px;
}
}
iframe{
	margin-bottom: -7px;
}
.section-charger-items h1 {
	text-align: center;
	display: block;
	width: 100%;
	font-size: 46px;
    font-weight: 600;
}
.section-charger-items{
	margin-top:0px;
}
.section-charger-items .charger-item .charger-img img{
	display:block;
	width: 100%;
	object-fit: contain;
	height: 200px;	
}
.section-charger-items .charger-item{
	margin-top:60px;
	margin-bottom: 40px;
}
.section-charger-items .charger-item h4{
	font-size: 24px;
    font-weight: 600;
    padding-bottom: 10px;
    padding-top:40px;
    color: #181818;
    line-height: 32px;
}
.section-charger-items .charger-item .btn-green{
	display: inline-block;
    padding: 8px 15px;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    background-color: #39b549;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.2px;
}
.section-charger-items .charger-item .btn-green:hover{
	opacity: 0.8;
}
.section-online-shop{
	background-image: url(../images/pozadina-green.jpg);
	display: block;
	width: 100%;
	height: 225px;
	object-fit: cover;
	overflow: hidden;
    margin-top:25px;	
}
@media (max-width:992px){
	.section-online-shop{
		height: auto;
	}
	.section-online-shop .online-shop-btn .btn-black {
    margin-top:25px;
}
}
@media (max-width:767px){
	.section-charger-items {
    margin-top:0!important;
}
.section.section-charger-items{
	padding:0!important;
}
.section-charger-items .charger-item {
    margin-top: 45px;
    margin-bottom: 30px;
}
.section-online-shop{
	background-image: url(../images/poligon-4.png);
	background-repeat: no-repeat;
	background-color:#2ba438; 
	display:block;
	width: 100%;
	min-width: 100%!important;
	height:auto;
	object-fit: cover!important;
    margin-top:25px;	
}
.section-online-shop .online-shop-wrap .online-img-poligon img{ 
	display: none !important;
}
.section-charger-items .charger-item h4 {
    padding-top:25px;
    padding-bottom:15px;
}
}

.section-online-shop .online-shop-wrap{
	position: relative;
}
.section-online-shop .online-shop-wrap .online-img-poligon img{ 
	position: absolute;
	display:flex;
	top:-40%;
	left:25px;
	object-fit: cover;
	height:225px;
	z-index: 1;
}
.section-online-shop .online-shop-text h3{
	font-size: 32px;
    font-weight:600;
    color: #fff;
    letter-spacing: 0.2px;
    padding-bottom:25px;
    padding-top: 20px;
    display: inline-block;
}
.section-online-shop .online-shop-text img{
	display:inline;
	max-width: 100%;
	height: 40px;
	object-fit: contain;
	margin-left: 20px;
}
.section-online-shop .online-shop-btn .btn-black{
	display:inline-flex;
    padding: 9px 25px;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.2px;
}
.section-online-shop .online-shop-btn .btn-black:hover{
	opacity: 0.8;
}
.section-catalog  {
	background-image:url(../images/group-2.jpg);
	display: block;
	width: 100%;
	height: 650px;
	background-size: cover;
	overflow: hidden;
	z-index: -1;
}
.section-catalog-bg{
	background-image:url(../images/group-3.jpg);
	display: block;
	width: 100%;
	height: 650px;
	background-size: cover;
	overflow: hidden;
	z-index: -1;
}
.section-catalog-bg .catalog-wrap-text h4{
    color: #39b549!important;
}
.section-catalog-bg .catalog-wrap-text p{
    color: #181818!important;
    font-weight:400!important;
}
@media (max-width:767px){

	.section-catalog-bg-1{
	background-image:url(../images/group-mobile-2.jpg);
	display: block;
	width: 100%;
	height: auto;
	background-size: cover;
	overflow: hidden;
	z-index: -1;
	text-align: center;
}
.section-catalog-bg-1 .catalog-wrap-text h4 {
    font-size: 25px!important;
    font-weight: 500;
    color: #fff!important;
    line-height: 30px!important;
    max-width: 335px!important;
    margin:auto;
}
.section-catalog .catalog-wrap-text p {
    font-size: 18px!important;
    font-weight: 300;
    color: #fff!important;
    padding-top: 10px!important;
    padding-bottom: 25px!important;
    line-height: 24px!important;
    max-width: 315px!important;
     margin:auto;
}
.section-catalog .catalog-wrap-text .btn-green {
    margin-bottom: 10px;
}
.section-catalog .catalog-wrap-img img{
	display:block;
	width: 100%;
	height: auto;
	min-height:100%!important;
	object-position:center !important;
	z-index: 999;
	padding-top: 30px;
	margin-left:35px!important;
}
}
.section-catalog .catalog-wrap-text{
	padding-top: 90px;
}
.section-catalog .catalog-wrap-text h4{
	 font-size: 46px;
    font-weight: 500;
    color: #fff;
    line-height: 50px;
    max-width: 420px;
}
.section-catalog .catalog-wrap-text p{
	font-size: 24px;
    font-weight: 300;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 32px;
     max-width: 340px;
}
.section-catalog .catalog-wrap-text .btn-green{
	display: inline-block;
    padding: 8px 35px;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    background-color: #39b549;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.2px;
    border-radius: 0;
}
.section-catalog .catalog-wrap-text .btn-green:hover{
	opacity: 0.8;
}
.section-catalog .catalog-wrap-img img{
	display: block;
	width: 100%;
	height: auto;
	object-fit: cover;
	z-index: 1;
	overflow: hidden;
	margin-top: 50px;
}
.section-online-shop-1{
	display: block;
	width: 100%;
	height: 225px;
	z-index: -1;
	overflow: hidden;
}
@media (max-width:992px){
	.section-online-shop-1{
		height: auto;
		padding-top: 20px!important;
		padding-bottom:50px!important;
}	
}
.section-online-shop-1 .online-shop-text h3{
	font-size: 32px;
    font-weight:600;
    color: #181818;
    letter-spacing: 0.2px;
    padding-bottom:25px;
    padding-top: 20px;
    text-align: center;    
}
.section-online-shop-1 .online-shop-text img{
	display:inline-flex;
	max-width: 100%;
	height: 40px;
	object-fit: contain;
	margin-left: 20px;
}
.section-online-shop-1 .online-shop-btn .btn-green{
	display: inline-block;
    padding: 8px 35px;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    background-color: #39b549;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.2px;
}
.section-online-shop-1 .online-shop-btn .btn-green:hover{
	opacity: 0.8;
}
.section-online-shop-1 .online-shop-text a {
	color: #39b549;
	text-decoration: none;
}
.section-online-shop-1 .online-shop-text a:hover{
	opacity: 0.8;
}
.section-dcwallbox .online-shop-text h3{	
	font-size: 32px;
    font-weight: 600;
    color: #181818;
    letter-spacing: 0.2px;
    padding-bottom:80px;
    padding-top: 40px;
    text-align: center;
}
.section-dcwallbox .online-shop-text a{
	color: #39b549;
    text-decoration: none;
}
.section-dcwallbox .online-shop-text a:hover{
	opacity: 0.8;
}
.section-dcwallbox .dcwallbox-item .dcwallbox-img img{
	display: block;
	width: 100%;
	object-fit: contain;
	height: 85px;
	margin-bottom: 30px;
}
.section-dcwallbox .dcwallbox-item p{
	font-size: 16px;
	font-weight: 400;
	color: #181818;
	max-width: 215px;
	margin:auto;
	padding-bottom: 80px;
}
.section-online-shop-bg{
	background-color: #c8c8c8!important;
	display: block;
	width: 100%;
	height:auto;
	object-fit: cover;		
}

@media (max-width:767px){
.section-online-shop-bg .online-shop-wrap .online-img-poligon img{ 
	display:none!important;
}	
	.section-dcwallbox{
		padding-bottom: 0!important;
	}
	.section-dcwallbox .dcwallbox-item .dcwallbox-img img{
	margin-bottom: 20px;
}
.section-online-shop-bg{
	background-color:#c8c8c8!important;
	background-image: url(../images/poligon-2.png);
	background-repeat: no-repeat;
	display: block;
	width: 100%;
	height:auto;
	object-fit: cover;	
}
}
.section-online-shop-bg .online-shop-wrap{
	position: relative;
}
.section-online-shop-bg .online-shop-wrap .online-img-poligon img{ 
	position: absolute;
	display:flex;
	top:-35%;
	left:70px;
	object-fit: cover;
	height:225px;
}
.section-online-shop-bg .online-shop-text h3{
	font-size: 32px;
    font-weight:600;
    color: #fff;
    letter-spacing: 0.2px;
    padding-bottom:25px;
    max-width: 50%;
    margin:auto;   
}
.section-online-shop-bg .online-shop-text img{
	display:inline-flex;
	height: 40px;
	object-fit: contain;
	margin-left: 20px;
}
.section-online-shop-bg .online-shop-btn .btn-black{
	display:inline-flex;
    padding: 9px 25px;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    background-color: #000;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.2px;
}
.section-online-shop .online-shop-btn .btn-black:hover{
	opacity: 0.8;
}
.online-shop-img img{
	position: absolute;
	top: -90px;
	right:50px;
	display: flex;
	object-fit: contain;
	height: 255px;
	z-index:1;
}
.section-reddot {
	background-image: url(../images/shade-2.png);
	background-repeat: no-repeat;
	background-size: cover;
	display:block;
	width: 100%;
	height:625px;
	overflow: hidden;
	
}
@media (max-width:1200px){
.section-reddot{
	height: auto;
}
}
.section-reddot .section-reddot-text h3	{
	font-size: 32px;
    font-weight: 600;
    color: #181818;
    letter-spacing: 0.2px;
    padding-bottom: 15px;
    padding-top: 20px;
}
.section-reddot .section-reddot-text p{
	font-size: 24px;
    font-weight: 400;
     color:#39b549;
    line-height: 30px;
    padding-bottom: 60px;
    line-height: 32px;
}
.section-reddot-wrap{
	display: flex;
	justify-content:center;
	flex-direction: row;
	position: relative;
	width: 100%;
}
.section-reddot-wrap .section-reddot-img img{
	display: block;
	width: 100%;
	height:205px;
	object-fit: contain; 
}
.section-reddot-wrap .section-reddot-img-1 img{
	position: absolute;
	top:65px;
	right: -11%;
	display:block;
	height:80px;
	max-width: 100%;
	overflow: hidden;
}
.iframe-map iframe {
	display: block;
	width: 100%;
}
@media (max-width:767px){
.section-reddot-wrap{
	display: flex;
	justify-content:center;
	flex-direction: column;
	padding-bottom:40px;
}
.section-reddot-wrap img{
	object-fit: contain!important;
	width: 100%!important;
	min-height: 85px!important;
}
.section-reddot {
	padding: 0!important;	
}
.section-dcwallbox .dcwallbox-item p {
    padding-bottom: 50px!important;
    max-width: 220px;
}
.section-reddot .section-reddot-text h3	{
	font-size: 25px;
    padding-bottom: 25px;
    padding-top: 20px;
    max-width: 325px;
    margin:auto;
    line-height: 30px;
}
.section-reddot .section-reddot-text p{
	font-size: 18px;
    padding-bottom: 40px;
    line-height: 24px;
    max-width: 325px;
    margin:auto;
}
.section-online-shop-bg .online-shop-btn .btn-black{
	margin-top:0;
	margin-bottom: 15px;
}
}
.section-tehnical-wrap{
	margin-bottom: 60px;
}
.section-tehnical .section-tehnical-wrap .tehnical-text h3{
	font-size: 32px;
    font-weight: 600;
    color: #181818;
    letter-spacing: 0.2px;
    padding-bottom: 40px;
    padding-top: 20px;
    text-align: center;
}
.section-tehnical .section-tehnical-wrap .tehnical-text a{
	color: #39b549;
    text-decoration: none;
}
.section-tehnical .section-tehnical-wrap .tehnical-text a:hover{
	opacity: 0.8;
}
.accordion-button {
    position: relative;
    display: flex;
    align-items:center;
    width: 100%;
    height:45px;
    padding:0;
    font-size:16px;
    font-weight:500;
    color:#39b549;
    background-color: var(--bs-accordion-btn-bg);
}
.accordion-button:focus {
    z-index: 3;
    border-color:transparent;
    outline: 0;
    box-shadow:transparent;
}
.accordion-button:not(.collapsed) {
    color:#39b549;
    background-color:transparent;
    box-shadow:0;
}
.accordion-button::after {
    flex-shrink: 0;
    width: var(--bs-accordion-btn-icon-width);
    height: var(--bs-accordion-btn-icon-width);
    margin-left: auto;
    content: "";
    background-image: url(../images/arrow-down.png);
    background-repeat: no-repeat;
    background-size: var(--bs-accordion-btn-icon-width);
    transition: var(--bs-accordion-btn-icon-transition);
    object-fit: contain;
    margin-top:15px;
}
.accordion-button:not(.collapsed)::after {
    background-image:url(../images/arrow-up.png);
    transform: rotate(360deg);
}
.accordion-item {
    color: var(--bs-accordion-color);
    background-color: var(--bs-accordion-bg);
    border:1px solid #39b549;
}
.accordion-button:focus {
    box-shadow: none;
    border-color: rgba(0,0,0,.125);
}
.accordion table .td-bg{
	background-color:#39b549!important;
	color: #fff; 
	width: 33%;
	border:1px solid #fff;
}
.accordion table td{
	background-color:#f6f6f6;
	color: #181818;
	font-size: 16px;
	font-weight: 400;
	padding-left:25px;
	border:1px solid #fff;
}
.accordion-body {
    padding:0!important;
}
.accordion table{
	margin-bottom: -1px!important
}
.section-blog .blog-desc-img img{
	display: block;
	width: 100%;
	max-width: 97%;
	object-fit: cover;
	height: 405px;
}
.section-blog .blog-desc-item h3{
	font-size: 32px;
    font-weight: 600;
    color: #181818;
    letter-spacing: 0.2px;
    padding-bottom: 20px;
    max-width:400px; 
    border-bottom: 1px solid #39b549;
}
.section-blog .blog-desc-item .p-green{
	font-size: 14px;
	font-weight: 600;
	color:#39b549;
	padding-top: 10px;
	padding-bottom: 15px;
}
.section-blog .blog-desc-item p{
	font-size: 16px;
	font-weight: 400;
	color: #181818;
	max-width: 380px;
	padding-bottom: 32px;
	line-height: 26px;
}
.section-blog .blog-desc-item .btn-green{
	display: inline-block;
    padding: 8px 15px;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 500;
    background-color: #39b549;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1.2px;
}
.section-blog .blog-desc-item{
	padding-top: 30px;
	margin-bottom: 80px;
}
.section-blog .blog-item .blog-item-img img{
	display: block;
	width: 100%;
	object-fit: cover;
	height:228px;
} 
.section-blog .blog-item h4{
	font-size: 24px;
    font-weight: 600;
    border-bottom: 1px solid #39b549;
    padding-bottom: 20px;
    padding-top: 35px;
    color: #181818;
    line-height: 30px;
}
.section-blog .blog-item p{
	font-size: 16px;
    font-weight: 400;
    color: #181818;
    margin-top: 15px;
    margin-bottom: 20px;
    line-height: 26px;
}
.section-blog .blog-item .btn-green{
	display: inline-block;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 600;
    color:#39b549;
    text-transform: uppercase;
    text-decoration:underline;
    margin-bottom:80px;
}
.section-blog .blog-item .btn-green:hover{
	opacity: 0.8;
}
.section-blog{
	padding-bottom: 0!important;
}
.section-blog-1 .blog-item-1 h3 {
    font-size: 32px;
    font-weight: 600;
    color: #181818;
    letter-spacing: 0.2px;
}
.section-blog-1 .blog-item-1 .p-green{
	font-size: 14px;
    font-weight: 600;
    color: #39b549;
    padding-bottom: 10px;
}
.section-blog-1 .blog-item-1 p{
	font-size: 16px;
    font-weight: 400;
    color: #181818;
    padding-bottom: 15px;
    max-width: 90%;
    line-height:26px; 
}
.section-blog-1 .blog-item-1 .blog-desc-img{
	padding-bottom: 50px;
}
.section-blog-1 .blog-item-1 .blog-desc-img img{
	display: block;
	width: 100%;
	max-width: 90%;
	object-fit: cover;
	height: 430px;
}
.section-blog-1 .blog-item .blog-item-img img{
	display: block;
	width: 100%;
	object-fit: cover;
	height: 235px;
}
.section-blog-1 .blog-item h4{
	font-size: 24px;
    font-weight: 600;
    border-bottom: 1px solid #39b549;
    padding-bottom: 20px;
    padding-top: 35px;
    color: #181818;
    line-height: 30px;
}
.section-blog-1 .blog-item p{
	    font-size: 16px;
    font-weight: 400;
    color: #181818;
    margin-top: 15px;
    margin-bottom: 20px;
    line-height: 26px;
}
.section-blog-1 .blog-item .btn-green{
	display: inline-block;
    font-size: 16px;
    letter-spacing: .5px;
    font-weight: 600;
    color: #39b549;
    text-transform: uppercase;
    text-decoration: underline;
    margin-bottom: 50px;
}
.section-form input::placeholder {
  color: #39b549;
  font-weight: 600;
  margin-right:0px!important;

}
.form-group textarea::placeholder{
	color: #39b549!important;
	font-weight: 600;
}
.form-group textarea{
	padding-left: 0;
}
.section-form input{
	padding-left: 0;
}
input.btn-green {
	border: 1px solid #39b549;
}
.hidden-xs {
	display: block !important;
}
.visible-xs {
	display: none !important;
}
.catalog-form {
	max-width: 380px;
}
@media (max-width:767px){
	.section-blog{
		padding-top: 0!important;
		margin-bottom: -20px!important;
	}
	.section-blog .blog-desc-img img {
    max-width: 100%;
    height: auto!important;
}
.section-blog-1 .blog-item-1 .blog-desc-img img {
    max-width: 100%;
    height: 305px;
    /*height: auto!important*/
}
.section-blog-1 .blog-item-1 p {
    max-width:100%;
}
.section-blog-1 .blog-item .blog-item-img img {
    height:auto;
}
.hidden-xs {
	display: none !important;
}
.visible-xs {
	display: block !important;
}
.section-blog-1 .blog-item .btn-green{
	display: flex;
	justify-content: center;
}
.section-blog-1 .blog-item-1 h3 {
    font-size: 24px;
    padding-bottom: 20px;
    border-bottom: 1px solid #39b549;
}
.section-blog .blog-desc-item{
	display: inline-flex!important;
	flex-direction: column;
	align-items: center;
}
.section-blog .blog-desc-item .p-green {
    margin-right: auto!important;
}
}
.shop-image-mobile-xxx {
	display: none;
}
@media(max-width:767px) {
	.carousel-item {
	    position: relative;
	    display: none;
	     float: none; 
	    width: 100%;
	    margin-right: 0;
	    height: auto;
	    max-width: 90Vh;
	}
	.navbar .navbar-nav .nav-item {
	    height: 75px;
	    margin-right: 0px;
	}
	.section {
	    padding: 40px 0;
	}
	.top-menu-desc .top-menu-item .btn-top-menu {
	    font-size: 12px!important;
	    padding:12px 40px!important;
	    line-height: 9px!important;
	}
	.top-menu-desc .top-menu-item span{
		font-size:14px!important;
	}
	.top-menu-desc .top-menu-item {
	    display: flex;
	    justify-content:flex-start!important;

	}
	.top-menu-desc .top-menu-item .btn-top-menu {
		padding:8px 45px;
		margin-right:-21px!important;
		line-height:16px;
	}
	.top-menu-desc{
		margin-bottom: 6px;
		margin-top:8px;
	}
	.top-menu-desc .top-menu-item {
	    display: flex;
	    justify-content: space-between!important;
	}
	.navbar {
		padding-bottom: 0!important;
		padding-top:6px!important;
		border-bottom:1px solid #39b549;
	}
	.navbar-brand img {
		height: 35px;
	}
	.carousel .carousel-item img {
		height: auto;
	}
	.carousel .carousel-caption .hero-item h1 {
	    font-size: 25px;
	    font-weight: 600;
	    max-width: 330px;
	    padding-bottom: 15px;
	}
	.carousel .carousel-caption .hero-item p {
	    font-size: 18px;
	    font-weight: 300;
	    max-width: 310px;
	    line-height: 26px;
	    padding-bottom: 10px;
	}
	#carouselExampleSlidesOnly.carousel .carousel-caption {
	    position: absolute;
	    right: 15%;
	    top: auto;
	    left: 15%;
	    bottom: 70px;
	    color: #fff;
	    text-align: start;
	    z-index: 10;
	    padding: 0;
	}
	.hero-item a.btn-green {
	    padding: 8px 10px;
	    font-size: 13px;
	    color: #fff;
	    letter-spacing: 1px;
	}
	.section-home h3 {
	    font-size: 24px;
	    padding-bottom: 35px;
	    line-height: 30px;
	}
	.section-wallbox .wallbox-btn .btn-green-1 {
		font-size: 16px;
		margin-bottom:0px!important;
	}
	.section-mobile-app .mobile-app-item p {
	    font-size: 18px;
	    line-height: 24px;
	}
	.section-mobile-app .mobile-app-item h4 {
	    font-size: 25px;
	    font-weight: 600;
	    color: #fff;
	    max-width: 555px;
	    line-height: 30px;
	    margin-bottom: 30px;
	    margin-top: 30px;
	}
	.section-mobile-app .mobile-app-desc img {
	    display: block;
	    object-fit: contain;
	    width: 100%;
	    height: auto;
	    margin-top: -100px;
	    z-index: 1;
	}
	.section-mobile-app .mobile-app-img img {
	    display: block;
	    width: 100%;
	    object-fit: contain;
	    height: 50px;
	}
	.mycarousel .carousel-inner .carousel-item img {
		height: auto;
	}
	.mycarousel .carousel-caption {
		position: relative;
		width: 100%;
		background-color: #000;
		color: #fff;
		top: auto;
		bottom: auto;
		left: auto;
		right:auto;
	}
	.single .carousel .carousel-item img {
		object-fit: contain;
    	object-position: center !important;
    	max-height: 90Vh!important;
	}
	.single .carousel .carousel-caption .hero-item h1 {
	    font-size: 25px;
	    font-weight: 600;
	    max-width: 330px;
	    padding-bottom: 5px;
	}
	.mycarousel .carousel-caption .hero-item {
	    padding-top: 30px;
	    padding-bottom: 10px;
	}
	.section-tehnical .section-tehnical-wrap .tehnical-text h3 {
	    font-size: 24px;
	    max-width: 99%;
	    letter-spacing: 0.2px;
	    padding-bottom: 40px;
	    padding-top: 20px;
	    text-align: center;
	    margin-left: auto;
	    margin-right: auto;
	}
	.accordion-body th,
	.accordion-body td {
		display: block;
		width: 100%;
	}
	.accordion table .td-bg {
		width: 100%;
	}
	.section-online-shop-bg{
		height: auto;
		overflow: hidden;
	}
	.section-online-shop-bg .online-shop-text h3 {
	    font-size: 24px;
	    font-weight: 600;
	    color: #fff;
	    letter-spacing: 0.2px;
	    padding-bottom: 25px;
	    max-width: 90%;
	    margin: auto;
	}
	.section-online-shop-bg .online-shop-text h3 img {
		margin-top: 25px;
	}
	.online-shop-img img {
	    display: none;
	}
	.shop-image-mobile-xxx {
		display: block;
	}
	.section-online-shop-bg {
		overflow: visible;
		text-align: center;
	}
	.shop-image-mobile-xxx img {
		display:block;
		margin: -85px auto 30px;
		z-index: 1;
		height: 265px;
	}	
	.section-dcwallbox .online-shop-text h3 {
	    font-size: 25px;
	    padding-bottom: 50px;
	    padding-top: 10px;
	    max-width: 315px;
	    margin:auto;
	}
	.section-online-shop-1 .online-shop-text h3 {
	    font-size: 24px;
	    line-height:28px;
	    padding-bottom: 25px;
	    max-width: 300px;
	    margin:auto;
	}
	.section-online-shop-1 .online-shop-text h3 img {
		margin-top: 20px;
	}
	.footer-list.footer-list-first {
		margin-right: 0px;
	}
	.footer-list.footer-list-first  h4 {
	    border-bottom:0px solid #39b549;
	    width: 100%;
	    text-align: center !important;
	    margin-bottom: 0px;
	}
	.footer-list.footer-list-first .brand-custom img {
	    display: block;
	    width: 100%;
	    height: 40px;
	    object-fit: contain;
	    margin-left: auto;
	    margin-top: 15px;
	    margin-bottom:10px;
	    box-sizing: content-box;
	}
	.footer .footer-list {
		margin-right: 0;
		border-bottom:1px solid #39b549;
		margin-bottom: 20px !important;
		padding-bottom:5px;
	}
	ul.footer-list.list-group-horizontal{
		border-bottom:none!important;
	}
	ul.list-group-horizontal{
		border-top:none!important;
	}
	.footer .footer-list h4 {
		width: 100%;
		border-bottom:0px solid #39b549;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.footer-list ul {
		margin-bottom: 5px;
		margin-top: 5px!important;
	}
	.dropdown-menu {
		display:block !important;
		z-index: 999;
		position: relative !important;
	}
	.navbar .navbar-nav .nav-item {
		height: auto;
	}
	.navbar .navbar-nav .nav-item .nav-link {
		color: #000;
	}
	.dropdown-item {
	    background-color: transparent;
	    color: #39b549 !important;
	}
	.dropdown-item:hover {
		background-color: #39b549 !important;
		color: #fff !important;
	}
	.navbar {
		background-color: #000 !important;
	}
	.navbar .nav-custom {
		padding-left: 0;
		padding-right: 0;
	}
	.navbar .navbar-brand {
		padding-left: 15px;
	}
	.navbar-toggler {
		margin-right: 15px;
	}
	.navbar-collapse  {
		padding-left: 15px;
		padding-right: 15px;
		padding-top: 10px;
		background-color: #fff !important;
	}
	.dropdown-menu {
		border: none;
	}
	.dropdown-item.active, .dropdown-item:active {
	    color: #fff !important;
	    text-decoration: none;
	    background-color: #39b549 !important;
	    padding: 7px 7px 7px 0!important;
	}

	ul#menu-main-menu>li.menu-item {
		border-bottom: 1px solid #39b549 !important;
		padding-bottom: 15px;
	}
	
	.navbar-toggler:focus {
	    outline: 0;
	    box-shadow: none;
	}
	.section-online-shop .online-shop-text h3 {
		font-size: 24px;
		padding-bottom: 10px;
		padding-top: 0;
	}
	.section-blog .blog-item  .btn-green{
		display: flex;
		justify-content: center;
		margin-bottom: 40px;
	}
	.section-blog .blog-desc-item h3{
		font-size: 25px;
		padding-bottom: 15px;
	}
	.section-blog .blog-desc-item p {
	    padding-bottom: 10px;
	    line-height: 24px;
	}
	.section-blog .blog-desc-item .p-green {
	    margin-bottom:0!important;
	    padding-top:5px;
	}
	.section-blog .blog-desc-item {
	    margin-bottom: 40px;
	    padding-top:20px;
	}
	.section-blog .blog-desc-img {
		margin-left: -12px!important;
		margin-right: -12px!important;
		overflow: hidden!important;
	}
	.section-blog .blog-item h4 {
    padding-top: 25px;
}
.section-blog-1 .blog-item h4 {
    padding-top: 25px;
}
.section-blog-1 .blog-item .btn-green {
    margin-bottom: 40px;
}
.section-blog-1{
	padding-bottom: 0!important;
	padding-top:20px!important;
	margin-bottom: -20px;
}
.section-blog-1 .blog-item-1 .blog-desc-img {
    margin-left: -15px!important;
	margin-right: -15px!important;
}
.navbar-brand {
    margin-top: 3px!important;
}
.text-end {
    text-align: center!important;
}
.section-blog-1 .blog-item-1 .p-green {
    padding-top: 5px!important;
}
}
@media(max-width: 400px) {
	.top-menu-desc .top-menu-item .btn-top-menu {
	    font-size: 10px!important;
	    padding:12px 40px!important;
	    line-height: 10px!important;
	}
	.top-menu-desc .top-menu-item span{
		font-size:11px!important;
	}
	#carouselExampleSlidesOnly.carousel .carousel-caption {
	    position: absolute;
	    right: 5%;
	    top: auto;
	    left: 5%;
	    bottom: 70px;
	    text-align: center;
	}
	#carouselExampleSlidesOnly.carousel .carousel-caption .hero-item p {
	    font-size: 17px;
	    font-weight: 300;
	    max-width: 350px;
	    line-height: 24px;
	    padding-bottom: 0px;
	}
	.section-home h4 {
	    font-size: 24px;
	    font-weight: 600;
	    border-bottom: 1px solid #39b549;
	    padding-bottom: 20px;
	    padding-top: 30px;
	    color: #181818;
	    line-height: 32px;
	    min-width: 200px;
	    text-align: center;
	    margin-bottom: 0px;
	}
	.section-wallbox .wallbox-btn .btn-green-1 {
		font-size: 15px;
	}
	.section-online-shop .online-shop-wrap .online-img-poligon img {
	    position: absolute;
	    display: flex;
	    top: -20%;
	    left: 0px;
	    object-fit: cover;
	    height: 100%;
	    z-index: 1;
	}
	.section-online-shop .online-shop-text img {
	    margin-left: 0px;
	}
	.section-online-shop .online-shop-btn .btn-black {
		margin-top: 20px;
	}
.section-mobile-app .mobile-app-img img {
    height: 38px;
}
}
@media (min-width: 768px){
	#phone-fixed {
   display: none!important;
}
}

@media (max-width: 767px){
#phone-fixed {
	 display: none;
    
    position: fixed;
    bottom:40px;
    right: 20px;
    text-align: center;
    border-radius: 8px;
    z-index: 9999 !important;
}
#phone-fixed img {
    width: 45px;
    height:auto;
}
.top-menu-footer ul li {
    padding-top: 0px;
    padding-bottom: 7px;
   
}
.navbar .navbar-nav .nav-item .nav-link {
    font-size: 18px;
    padding-top: 15px;
	padding-bottom:0;
}
}
.section-catalog-bg-2{
	background-image: url(../images/group-3.jpg);
    display: block;
    width: 100%;
    height: 650px;
    background-size: cover;
    overflow: hidden;
    margin-bottom: -25px;
}
.section-catalog-bg-2 .catalog-wrap-text h4 {
    font-size: 46px;
    font-weight: 500;
    color: #39b549;
    line-height: 50px;
    max-width: 420px;
}
.section-catalog-bg-2 .catalog-wrap-text p {
    color: #181818!important;
    font-weight: 400;
    max-width:355px;
}
.section-catalog-bg-2 .catalog-wrap-text .btn-green {
   margin-top: 20px;
}
.section-catalog-bg-2 .catalog-wrap-text {
    padding-top: 80px;
}
@media (max-width: 767px){
	.section-catalog-bg-2 {
		width: 90%;
		margin-left: 5%;
    background-image: url(../images/group-mobile-3.jpg);
    display: block;
  
    height: auto;
    background-size: contain;
    background-repeat: no-repeat;
    overflow: hidden;
    z-index: -1;
    text-align: center;
    padding-bottom: 40px!important;
}
.section-catalog-bg-2 .catalog-wrap-text {
    margin-top:35vh;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.section-catalog-bg-2 .catalog-wrap-text h4 {
    font-size: 25px!important;
    font-weight: 500;
    color: #39b549!important;
    line-height: 30px!important;
    max-width: 240px!important;
    margin: auto;
}
.section-catalog-bg-2 .catalog-wrap-text .btn-green {
    margin-top: 10px;
}
.section-blog .blog-desc-item {
    padding-top: 30px!important;
}
.section-blog-1 .blog-item .blog-item-img img {
    height:auto!important;
}
.section-blog .blog-item .blog-item-img img {
    height: auto!important;
}

.card-body {
    flex: 1 1 auto;
    padding:0!important;
    color: var(--bs-card-color);
}
.section-form .card-body h3 {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
}
.section-charger-items h1 {
	font-size: 31px;
	margin-top: 25px;
}
}
@media (max-width: 1200px){
	.section-mobile-app {
    height: auto!important;
}
.section-blog .blog-desc-img img {

    height: 290px;
}
.section-blog .blog-desc-item {
    padding-top: 0;
}
.section-blog .blog-item .blog-item-img img {
    height:165px;
}
.section-blog-1 .blog-item .blog-item-img img {
    height: 165px;
}
.navbar-toggler-icon {
    vertical-align: baseline!important;
}
}
@media (max-width: 992px){
	.section-wallbox .wallbox-btn .btn-green-1 {
    margin-bottom: 60px;
}
.section-charger-items {
    margin-top:0;
}
.section-catalog .catalog-wrap-text {
    padding-top:0;

}
.section-blog .blog-desc-img img {
    height: 215px;
}
.section-blog .blog-item .blog-item-img img {
    height: 190px;
}
.section-blog .blog-item .btn-green {

    margin-bottom: 40px;
}
.section-blog-1 .blog-item .blog-item-img img {
    height:auto!important;
}
}
@media (max-width: 350px){
	.top-menu-desc .top-menu-item .btn-top-menu {
    padding: 11px 40px!important;
    line-height:12px!important;
}
.top-menu-desc .top-menu-item span {
    font-size: 9px!important;
}
.top-menu ul li a, .top-menu ul li span {
    font-size: 14px;
}
.section-wallbox .wallbox-btn .btn-green-1 {
    font-size: 12px;
}
}
.tehnical-text img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}